system_version = "10.0.0-0.ci+gita19d8b06345"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.23"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/42196787f6c8f246bcd4f54a86b7ab5d96fe4215ed03c3719464ba47aab73138.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.23"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/ef40c260f1271301936bdacf3c5d6c92ab1620b997c8b7494ab52cdcdf59e980.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.23"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/e74e807cd192dfe6eaed4c91d76b02efe4c9eca82cfcc50071eb08f19a0d911f.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.23"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/991584e3af3a0e9944ece7ec7e46f82dd4f318f2220955a1d8b374408ae0723b.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.23"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/1e369031cbbe10ebed11f3dcf89d47ec34773cb4b8df9ed74c6a4c04a8ef2e5f.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.13"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/ff0791f5919d9fb0de40ebd866233288081324931586cea706d49e301da7bdb1.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/3c7af1c7ffa0b09a4bfea7d0b27098cb9dfa3e625b4ebe0f68c8566c26e35c80.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.13"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/4d20c5a971cf60c9fa7d86472d786c3f86d4b35870d19bc754babae742e64fe6.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/2164417e558002d7c42a6fbb4f973756324f03ee0207fbada0c3072ce361fba1.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel"
version = "1.3.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/389d8d4ccda47de2928450fb86e95e695fcec0dadc96765f68c2c0bca840737b.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release"
version = "1.3.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/d9848b352c8d7b849165aad764051351b31ef3d81790eb0e4ce0c96a3d2d34e9.zip"

[[artifact.host]]
name = "host"
version = "10.0.0-0.ci+gita19d8b06345"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "10.0.0-0.ci+gita19d8b06345"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "10.0.0-0.ci+gita19d8b06345"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.22"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/d53c1551c8ca0c511c93fd2359e2915cfc58b8f45d8a38d41c534e55257dfb6b.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.22"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/96e9bfb2d9f3ba21bb1c81815078c8ce2ab4ca44fd8fe3104c6366a9794b07d7.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.13"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/0cd5173438daa3e19ddc3c30ecdc7e054995b2ab2072c98f643a846db6ed5126.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/0c87877fe0ed5c0a118d460c4a989d4d011b558e209dcdece983911c976652c5.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.13"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/d600b29d8e7df3c4f25cecaa5c94d8c5c1ecdda5bdc62079e0237113f3a64096.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/4f16200f25cb93802a22f6d2fc69bede813a5e0f4ab1e55373ffe72dd469e201.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel"
version = "1.3.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/c9fd181a431338c62a948ca16d1826053bcc90013c016450a85d551518d74372.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release"
version = "1.3.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/a9707d6d5f9769418642d5df323c9afc2592db3e2cf56659811a41c5db1e170d.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.23"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/88b7feca585b35d48360e3e2cc89d1a2a042086cb4aa0bbdd1c2737abbde55ea.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.23"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/a7bbaee920b2e02be004c6190229ef4ebfaf89dda163b21d25a640849fab712e.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.23"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/17c58f1b73dd135f1c5e27af8d0a2235a4b6eac8e462a8201f1dca2cb353fb3b.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.13"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/8f58c00cf1d9fdefe0e59edcea8b0e81740c3890ac7fde14009253792e9f8da0.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/610a66399819f80fa0b786a454385fae948f7fdc1dc6bf7480e5499e5dc2d9c0.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.13"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/7d9d33465071d5ab214710481fa106ba86f5c9bf48ed2ce6a9dfb305863a98ea.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/0df2990124bc9164d42abe52f76f956e09b958010f25615f463ffd8c8310789d.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel"
version = "1.3.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/55e2c1019493998ba6fa6195cb4701f44b929549b11b6ac020e58dfe02e749dd.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release"
version = "1.3.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/e5e963d68f5b6b6930f1e5c618139f0813dd9597ee2b60ae0f5ccc99517ba995.zip"
